@font-face {
    font-family: "Crimson_Text";
    src: url("Crimson_Text/CrimsonText-Regular.ttf") format("truetype");
}
body {
    text-align: center;
    background-color: #232323;
    color: #ffffff;
    font-family: "Crimson_Text", serif;
    margin: 0;
    padding: 0;
    line-height: 1.5;
}
a {
    color: #86AC94; 
    
}
a:hover {
    color: #5BB598; 
}
